cf卡太小不能用base-config装,怎么办呢?

为当前最终发行版之前的所有版本提供支持
回复
头像
chipbug
帖子: 18
注册时间: 2006-04-07 19:11
送出感谢: 0
接收感谢: 0
联系:

cf卡太小不能用base-config装,怎么办呢?

#1

帖子 chipbug » 2006-04-13 20:41

我在cf卡(2G)上装系统,由于种种原因不能从光盘安装。用live cd启动,然后用debootstrap,chroot安装
但是这样空间不够,于是我用debootstrap之后直接安装内核和grub,系统可以从cf卡引导。让后装icewm,xorg没有报错,但是启动x说找不到鼠标(usb)进不了xorg,看了一下dev里面没有input/mice以及类似的,另外也没有agppart.....什么的显卡无法工作。最后我想能不能有选择的用base-config安装系统就像光盘安装的server一样,要不然空间不够。大家帮帮忙
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-13 20:49

哦。玩得奥。我喜欢。等你的工作作完。写个总结。我也搞一个。我安装过server+fvwm,但是没有出错经验。
● 鸣学
头像
chipbug
帖子: 18
注册时间: 2006-04-07 19:11
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 chipbug » 2006-04-13 21:05

又试了好多方法,还是没能搞定。刚发现dselect这个工具,再研究下用这个选择安装可能会有突破,继续等待帮助 :)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-04-13 21:14

dselect是背水一战才用的哦。终极刀法。
● 鸣学
头像
chipbug
帖子: 18
注册时间: 2006-04-07 19:11
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 chipbug » 2006-04-13 21:48

呵呵,说的有道理!最新发现如果debstrap装完后没有运行base-config安装,系统的启动脚本有些问题,devpts文件系统没有挂上,改下启动脚本整个系统好像还可以用。继续努力。
回复

回到 “老旧版本支持”